package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.TipoMovimentacion;

public interface TipoMovimentacionDAO extends GenericDAO<TipoMovimentacion, Integer> {
	
	public TipoMovimentacion buscarTipoMovimentacio(int tipoMovimentacion);
	public List<TipoMovimentacion> obtenerTiposMovimetacionPuntoVenta();

}
